.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.image {
  text-align: center;
}

.brand {
  background-image: url('../images/Recurso-1logo01.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.container {
  color: #fff;
  background-color: rgba(255, 83, 47, 0);
}

.navbar {
  background-color: #ff532f;
}

.body {
  max-height: 600px;
  max-width: 1001px;
  color: #fff;
  border-radius: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  font-family: Exo, sans-serif;
  display: block;
}

.text-block {
  color: #ff532f;
  text-align: center;
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.nav-link, .nav-link-2, .nav-link-3 {
  color: #fff;
  font-family: Exo, sans-serif;
}

.heading {
  color: #000;
  text-align: center;
  background-color: #fff;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 150%;
}

.navbar-2 {
  background-color: #ff532f;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.section {
  background-color: #000;
}

.sticky-nav {
  z-index: 1;
  opacity: 1;
  background-color: #020202;
  padding: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.nav-grid {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #ff532f;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  width: auto;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.nav-link-4 {
  color: #ff532f;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
  text-decoration: none;
  display: block;
}

.nav-link-4:hover {
  text-decoration: underline;
}

.button {
  background-color: #ff532f;
}

.slide {
  width: auto;
  object-fit: fill;
  background-image: url('../images/Recurso-1.png');
  background-position: 0 0;
  background-size: auto;
  overflow: auto;
}

.slide-2 {
  background-image: url('../images/chica_nom035.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: scroll;
  transition: opacity .2s;
}

.slide-3 {
  background-image: url('../images/hombrenegocios.png');
  background-position: 0 0;
  background-size: auto;
}

.heading-2 {
  text-align: center;
  font-size: 25px;
  font-weight: 400;
}

.mask {
  background-image: url('../images/servidores_dc17.png');
  background-position: 0 0;
  background-size: cover;
}

.slider {
  object-fit: scale-down;
  position: relative;
  overflow: auto;
}

.cards-section {
  color: #fff;
  background-color: #404040;
  padding-top: 0;
  padding-bottom: 60px;
  font-family: Exo, sans-serif;
}

.centered-container {
  text-align: center;
  flex: 1;
  font-family: Montserrat, sans-serif;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  object-fit: contain;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  justify-items: center;
  display: grid;
  position: static;
}

.cards-image-mask {
  width: 75%;
  object-fit: contain;
  border-radius: 0%;
  padding-top: 56%;
  position: relative;
  overflow: hidden;
}

.cards-image {
  width: 60%;
  height: auto;
  max-width: none;
  object-fit: contain;
  object-position: 50% 50%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.paragraph {
  text-align: justify;
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.heading-3, .heading-4 {
  font-family: Exo, sans-serif;
  font-weight: 500;
}

.heading-5 {
  color: #f2951c;
  font-family: Exo, sans-serif;
  font-weight: 500;
}

.heading-6 {
  font-family: Exo, sans-serif;
  font-weight: 500;
}

.paragraph-2, .paragraph-3, .paragraph-4, .paragraph-5 {
  text-align: left;
  font-family: Exo, sans-serif;
  line-height: 22px;
}

.heading-7 {
  color: #fff;
  text-align: left;
  font-family: Exo, sans-serif;
}

.navbar-3 {
  background-color: #fff;
  background-image: linear-gradient(262deg, #f2951c 14%, #fff);
}

.footer {
  text-align: center;
  background-color: rgba(255, 83, 47, 0);
  background-image: linear-gradient(to right, #f2951c, #fff);
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 8px;
  padding-bottom: 14px;
  display: flex;
}

.footer-flex-container {
  text-align: left;
  background-color: rgba(255, 83, 47, 0);
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-logo-link {
  width: 100px;
  max-height: 60px;
  min-width: 60px;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
  background-color: rgba(255, 83, 47, 0);
}

.footer-heading {
  color: #f2951c;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.text-block-3 {
  text-align: right;
  text-transform: none;
  white-space: normal;
  font-style: normal;
  text-decoration: none;
}

.inicio {
  width: auto;
  height: 300px;
}

.slide-1 {
  height: 446px;
  padding-bottom: 0;
}

.slider-2 {
  height: auto;
  padding-bottom: 200px;
}

.slide-4 {
  background-image: url('../images/servidores_dc17.png');
  background-position: 0 0;
  background-size: auto;
}

.slide-nav-2 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.slide-5 {
  background-image: url('../images/hombrenegocios.png');
  background-position: 0 0;
  background-size: auto;
}

.slider-inicio {
  height: 400px;
  margin-bottom: 0;
}

.slide-dc17 {
  background-image: url('../images/servidores_dc17.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-mejortic {
  background-image: url('../images/hombrenegocios.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-altan {
  -webkit-text-fill-color: inherit;
  background-image: url('../images/celular_chip.png');
  background-position: 0 0;
  background-size: cover;
  background-clip: border-box;
}

.slide-nom035 {
  background-image: url('../images/consultor_cubrebocas.png');
  background-position: 0 0;
  background-size: cover;
}

.text-block-4 {
  width: 60%;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  padding-top: 189px;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-5 {
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 130px;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.text-span {
  font-weight: 700;
}

.text-block-6 {
  color: #383838;
  text-align: center;
  text-shadow: 1px 1px 6px #b9b9b9;
  padding-top: 187px;
  font-size: 32px;
  font-weight: 700;
  line-height: 26px;
}

.text-span-2 {
  font-size: 22px;
  font-weight: 700;
}

.text-span-3 {
  font-weight: 700;
}

.body-2 {
  color: #fff;
  background-color: #404040;
  font-family: Exo, sans-serif;
}

.contact-form {
  color: #fff6f6;
  padding-top: 0;
  padding-bottom: 100px;
}

.contact-form-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.feature-section {
  padding-top: 16px;
  padding-bottom: 100px;
  font-family: Exo, sans-serif;
}

.flex-container {
  color: #fff7f7;
  flex-direction: row;
  flex: 1;
  align-items: center;
  display: flex;
}

.feature-image-mask {
  width: 100%;
  margin-right: 40px;
}

.feature-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 14px;
  box-shadow: 1px 1px 3px #fff;
}

.paragraph-6, .paragraph-7 {
  font-size: 18px;
  line-height: 24px;
}

.submit-button {
  float: right;
  clear: none;
  text-align: center;
  background-color: #f2951c;
}

.text-span-4, .text-span-5, .text-span-6 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-7, .text-span-8, .text-span-9, .text-span-10, .text-span-11, .text-span-12 {
  color: #f2951c;
}

.text-span-13 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-14, .text-span-15 {
  color: #f2951c;
}

.text-span-16 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-17 {
  color: #fff;
}

.text-span-18 {
  color: #f2951c;
}

.brand-2 {
  background-color: #ff532f;
  background-image: url('../images/Recurso-1logo01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.div-block, .container-2 {
  font-family: Exo, sans-serif;
}

.text-span-19, .heading-8, .field-label, .field-label-2, .field-label-3 {
  color: #f2951c;
}

.nav-link-5 {
  color: #fdfcfc;
}

.nav-link-5.w--current {
  color: #000;
}

.brand-3 {
  object-fit: scale-down;
  object-position: 50% 50%;
  background-image: url('../images/logo3dDC17.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  margin-left: 0;
  padding-right: 171px;
}

.container-3 {
  -webkit-text-fill-color: inherit;
  background-color: rgba(0, 0, 0, 0);
  background-clip: border-box;
}

.navbar-4 {
  background-color: #fff;
  background-image: linear-gradient(270deg, #f2951c 20%, #fff);
  position: relative;
}

.slider-3 {
  height: 400px;
  margin-top: 10px;
}

.slide-6 {
  opacity: 1;
  background-image: url('../images/tecladodc-01.png');
  background-position: 0 0;
  background-size: cover;
}

.grid-2 {
  grid-template-columns: .5fr 1fr;
  grid-template-areas: "Area"
                       "Area";
  grid-auto-flow: column;
}

.body-3 {
  color: #fff;
  object-fit: scale-down;
  background-color: #404040;
  font-family: Exo, sans-serif;
}

.paragraph-8 {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  background-color: rgba(0, 0, 0, 0);
  padding-top: 27px;
  padding-left: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.grid-3 {
  grid-template-columns: 1fr;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 114px;
  font-family: Exo, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.text-span-20 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-21 {
  color: #f2951c;
}

.heading-9 {
  font-family: Exo, sans-serif;
  font-size: 24px;
  line-height: 28px;
}

.grid-4 {
  grid-template-areas: ". Area-2"
                       ". Area";
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-areas: "Area";
  padding-top: 20px;
  padding-bottom: 20px;
}

.paragraph-9 {
  color: #fffdfd;
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.text-span-22, .text-span-23 {
  color: #f2951c;
  font-size: 22px;
  font-weight: 700;
}

.slide-7 {
  background-image: url('../images/consulting-3031678_1920.png');
  background-position: 0 0;
  background-size: cover;
}

.text-block-8 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 184px;
  font-family: Exo, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.text-span-24, .text-span-25, .text-span-26, .text-span-27 {
  color: #f2951c;
  font-weight: 700;
}

.sticky-nav-2 {
  z-index: 1;
  background-color: #f4f4f4;
  background-image: linear-gradient(270deg, #f2951c 30%, #fff);
  padding: 3px 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.nav-grid-2 {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
  font-family: Exo, sans-serif;
  display: grid;
}

.nav-link-6 {
  color: #444;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
  text-decoration: none;
  display: block;
}

.nav-link-6:hover {
  text-decoration: underline;
}

.text-span-28 {
  color: #f2951c;
}

.button-2 {
  background-color: gray;
}

.text-block-9 {
  color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  margin-right: 29px;
  padding-right: 8px;
}

.slider-4 {
  width: 1000px;
  height: 400px;
}

.slide-8 {
  background-image: url('../images/monitoreo.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-9 {
  background-image: url('../images/digital-4368784_1920.png');
  background-position: 0 0;
  background-size: auto;
}

.slide-10 {
  background-image: url('../images/business-5475661_1920.png');
  background-position: 0 0;
  background-size: auto;
}

.heading-10 {
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  object-fit: fill;
  margin-top: 0;
  font-family: Exo, sans-serif;
  font-size: 28px;
  display: inline-block;
}

.paragraph-10 {
  color: #000;
  text-align: center;
  text-shadow: 1px 1px 6px #fff;
  justify-content: center;
  align-items: center;
  font-family: Exo, sans-serif;
  font-size: 20px;
  line-height: 30px;
  display: flex;
}

.div-block-2 {
  width: 400px;
  border-radius: 8px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 146px;
  font-family: Exo, sans-serif;
  display: flex;
}

.text-span-29, .text-span-30, .text-span-31 {
  color: #f2951c;
}

.heading-11 {
  width: 60%;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  margin-top: 168px;
  margin-left: auto;
  margin-right: auto;
  font-family: Exo, sans-serif;
}

.heading-12 {
  width: 60%;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  margin: 143px auto auto;
  font-family: Exo, sans-serif;
}

.body-4 {
  color: #fff;
  background-color: #404040;
  flex-direction: column;
  font-family: Exo, sans-serif;
  display: block;
}

.text-span-32 {
  color: #f2951c;
}

.text-span-33 {
  color: #f2951c;
  font-family: Exo, sans-serif;
}

.heading-13 {
  width: auto;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 157px;
  font-family: Exo, sans-serif;
}

.div-block-3 {
  margin-top: 0;
  padding-top: 0;
}

.div-block-4 {
  width: 60%;
  max-width: 800px;
  background-color: rgba(255, 255, 255, .4);
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
}

.heading-14 {
  width: 60%;
  opacity: 1;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  object-fit: contain;
  margin-top: 4em;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 0;
  font-family: Exo, sans-serif;
}

.encabezado {
  flex: 0 auto;
}

.contenido {
  flex: none;
  order: 0;
  align-self: stretch;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pie-de-pagina {
  background-color: #f2951c;
}

.container-4 {
  flex-direction: column;
  display: flex;
}

.slider-5 {
  height: 400px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  margin-top: 10px;
}

.slide-11 {
  width: 100%;
  height: 100%;
  background-image: url('../images/Diversificacion.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/password-2781614_1920.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/digital-4368784_1920.png');
  background-position: 0 0;
  background-size: cover;
  font-family: Exo, sans-serif;
}

.flex-container-2 {
  flex-direction: row;
  flex: 1;
  align-items: center;
  display: flex;
}

.text-span-34 {
  color: #f2951c;
}

.section-2 {
  width: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-3 {
  border-radius: 20px;
  margin-left: auto;
  padding-left: 10px;
  box-shadow: 1px 1px 3px #000;
}

.text-block-10 {
  text-shadow: 1px 1px 6px #000;
  align-self: flex-start;
  padding-left: 40px;
  padding-right: 10px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.text-span-35 {
  color: #f2951c;
  font-size: 20px;
}

.text-span-36, .text-span-37, .text-span-38, .text-span-39 {
  color: #f2951c;
}

.cards-section-2 {
  opacity: 1;
  padding-top: 6px;
  padding-bottom: 10px;
  font-family: Exo, sans-serif;
}

.centered-container-2 {
  text-align: center;
  flex: 1;
  margin-top: 20px;
}

.cards-grid-container-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-image-mask-2 {
  width: 100%;
  border-radius: 0%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.cards-image-2 {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 12px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-span-40 {
  color: #f2951c;
}

.text-span-41, .text-span-42, .text-span-43 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-44, .text-span-45, .text-span-46 {
  color: #f2951c;
}

.paragraph-11 {
  width: auto;
  max-width: none;
  text-shadow: 1px 1px 6px #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: auto auto 10px;
  padding-top: 0;
  padding-left: 0;
  font-family: Exo, sans-serif;
  font-size: 18px;
  line-height: 28px;
  display: flex;
  overflow: auto;
}

.text-block-11 {
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  font-family: Exo, sans-serif;
  font-size: 22px;
  line-height: 30px;
  display: flex;
}

.list {
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
}

.list-item {
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  font-family: Exo, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.text-span-47 {
  color: #f2951c;
  font-weight: 700;
}

.list-item-2 {
  text-shadow: 1px 1px 6px #000;
  padding-left: 140px;
  padding-right: 140px;
  font-family: Exo, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.text-span-48, .text-span-49, .text-span-50, .text-span-51, .text-span-52, .text-span-53, .text-span-54, .text-span-55 {
  color: #f2951c;
}

.heading-15 {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  padding-top: 106px;
  padding-left: 60px;
  padding-right: 140px;
  font-family: Exo, sans-serif;
}

.text-span-56 {
  color: #f2951c;
}

.heading-16 {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  margin-top: 20px;
  margin-left: 60px;
  margin-right: 60px;
  padding-left: 0;
  padding-right: 0;
  font-family: Exo, sans-serif;
  line-height: 40px;
}

.heading-17 {
  color: #f2951c;
  text-shadow: 1px 1px 6px #000;
  padding-top: 106px;
  padding-left: 140px;
  padding-right: 140px;
  font-family: Exo, sans-serif;
}

.heading-18 {
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  padding-bottom: 25px;
  padding-left: 140px;
  padding-right: 140px;
  font-family: Exo, sans-serif;
  line-height: 40px;
}

.text-span-57, .text-span-58, .text-span-59, .text-span-60, .text-span-61, .text-span-62, .text-span-63, .text-span-64 {
  color: #f2951c;
}

.text-span-65 {
  color: #f2951c;
  font-weight: 700;
}

.paragraph-12, .paragraph-13 {
  line-height: 24px;
}

.text-span-66 {
  color: #f2951c;
}

.text-span-67 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-68, .text-span-69, .text-span-70, .text-span-71, .text-span-72, .text-span-73, .text-span-74, .text-span-75, .text-span-76, .text-span-77, .text-span-78 {
  color: #f2951c;
}

.button-3 {
  object-fit: contain;
  background-color: #f2951c;
  margin-left: 220px;
  margin-right: auto;
  font-family: Exo, sans-serif;
  font-weight: 600;
  display: block;
  position: fixed;
}

.text-span-79, .text-span-80, .text-span-81 {
  color: #f2951c;
}

.body-5 {
  color: #fff;
  background-color: #404040;
  font-family: Exo, sans-serif;
}

.text-span-82 {
  color: #f2951c;
}

.feature-section-2 {
  padding-top: 100px;
  padding-bottom: 100px;
  font-family: Exo, sans-serif;
}

.heading-19 {
  color: #f2951c;
}

.paragraph-14 {
  font-size: 18px;
  line-height: 26px;
}

.paragraph-15 {
  color: #fff;
  font-size: 18px;
  line-height: 26px;
}

.text-span-83, .text-span-84, .text-span-85 {
  color: #f2951c;
}

.cards-section-3 {
  color: snow;
  padding-top: 10px;
  padding-bottom: 40px;
  font-family: Exo, sans-serif;
}

.cards-image-3 {
  width: 100%;
  height: 100%;
  max-width: none;
  object-fit: cover;
  object-position: 50% 50%;
  border: 4px solid #a5a3a3;
  border-radius: 10px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.heading-20, .heading-21, .heading-22, .heading-23, .heading-24, .heading-25 {
  color: #f2951c;
}

.heading-26 {
  color: #f2951c;
  margin-bottom: 25px;
}

.text-span-86, .text-span-87, .text-span-88 {
  color: #f2951c;
}

.columns {
  flex-direction: column;
  display: flex;
}

.container-5 {
  padding-left: 140px;
  padding-right: 140px;
}

.paragraph-16, .paragraph-17, .paragraph-18, .paragraph-19, .paragraph-20, .paragraph-21 {
  font-size: 16px;
  line-height: 24px;
}

.text-span-89 {
  color: #f2951c;
  text-shadow: 1px 1px 6px #000, 1px 1px 6px #000;
}

.grid-6 {
  background-image: url('../images/office-336368_1920.png');
  background-position: 0 0;
  background-size: cover;
  grid-template-columns: 1fr 1fr 1fr;
}

.body-6 {
  color: #fff;
  background-color: #404040;
  font-family: Exo, sans-serif;
}

.heading-27 {
  color: #f2951c;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  display: block;
}

.div-block-5 {
  min-height: 20px;
}

.heading-28 {
  color: #f2951c;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
  padding-left: 20px;
}

.text-block-12 {
  color: #fff;
  padding-left: 40px;
  font-size: 16px;
  line-height: 22px;
}

.text-span-90, .text-span-91, .text-span-92, .text-span-93 {
  color: #f2951c;
  font-weight: 700;
}

.paragraph-22 {
  color: #fff;
}

.servicios-adicionales {
  color: #fff;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: .25fr 1fr;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.text-block-13 {
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}

.text-block-14 {
  font-size: 16px;
  line-height: 24px;
}

.image-4, .image-5, .image-6 {
  width: 100px;
}

.text-block-15 {
  font-size: 16px;
  line-height: 24px;
}

.image-7 {
  width: 100px;
}

.text-block-16 {
  font-size: 16px;
  line-height: 24px;
}

.footer-2 {
  opacity: 1;
  text-align: center;
  background-color: #f2951c;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: 1px 1px 3px #000;
}

.footer-flex-container-2 {
  text-align: left;
  justify-content: space-around;
  margin-bottom: 40px;
  display: flex;
}

.footer-image-2 {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.text-block-17 {
  text-shadow: 1px 1px 6px #000;
}

.text-span-94 {
  color: #f2951c;
}

.body-7 {
  color: #fff;
  background-color: #404040;
  font-family: Exo, sans-serif;
}

.logo_menu {
  background-color: rgba(0, 0, 0, 0);
  padding-top: 10px;
}

.brand-4 {
  background-image: url('../images/LogoDC17Nuevo.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: cover;
  padding-right: 167px;
  display: flex;
}

.inicio_menu {
  color: #f2951c;
}

.inicio_menu.w--current {
  white-space: normal;
  cursor: auto;
}

.empresa_menu, .contacto_menu {
  color: #f2951c;
}

.columns-2 {
  flex-direction: column;
  display: flex;
}

.image-8 {
  padding-left: 40px;
  padding-right: 40px;
}

.slide_dc17 {
  background-image: url('../images/server-2891812_1920.png');
  background-position: 0 0;
  background-size: cover;
  border-radius: 0;
}

.container-6 {
  padding-top: 20px;
}

.container-7 {
  object-fit: fill;
  border-bottom: 1px solid #f2951c;
  padding-bottom: 10px;
  position: static;
}

.slider-6 {
  border-radius: 0;
  margin-left: auto;
  margin-right: auto;
}

.slide-14 {
  background-image: url('../images/hombrenegocios.png');
  background-position: 0 0;
  background-size: auto;
}

.text-span-95 {
  color: #f2951c;
}

.heading-29 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 0;
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 100px;
  line-height: 40px;
}

.heading-30 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 6px;
  margin-left: 100px;
  padding-right: 60px;
}

.text-span-96, .text-span-97 {
  color: #f2951c;
}

.slide-15 {
  background-image: url('../images/celular_chip_1.png');
  background-position: 0 0;
  background-size: cover;
}

.text-span-98 {
  color: #f2951c;
}

.paragraph-23 {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 24px;
}

.text-span-99 {
  color: #f2951c;
  font-weight: 700;
}

.text-span-100, .text-span-101, .text-span-102, .text-span-103, .text-span-104 {
  color: #f2951c;
}

.image-9 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.text-span-105, .text-span-106, .text-span-107, .text-span-108 {
  color: #f2951c;
}

.paragraph-24, .paragraph-25, .paragraph-26, .paragraph-27 {
  line-height: 22px;
}

.text-span-109, .text-span-110 {
  color: #f2951c;
}

.heading-31 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 100px;
  margin-left: 60px;
  margin-right: 40px;
  line-height: 40px;
}

.slide-16 {
  background-image: url('../images/chica_nom035.png');
  background-position: 0 0;
  background-size: auto;
}

.heading-32 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 100px;
  margin-left: 60px;
  margin-right: 60px;
  line-height: 40px;
}

.text-span-111, .text-span-112 {
  color: #f2951c;
}

.piepagina {
  text-align: center;
  border: 1px #000;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 40px;
}

.text-span-113 {
  color: #f2951c;
}

.heading-33 {
  cursor: auto;
}

.text-field {
  color: #fff;
  background-color: #404040;
  border: 1px #404040;
  border-bottom: 1px solid #f2951c;
}

.text-field-2 {
  color: #fff;
  background-color: #404040;
  border: 1px solid #404040;
  border-bottom-color: #f2951c;
}

.div-block-6 {
  border-bottom: 1px solid #404040;
}

.text-field-3, .text-field-4, .textarea {
  color: #fff;
  background-color: #404040;
  border: 1px solid #404040;
  border-bottom-color: #f2951c;
}

.text-span-114 {
  color: #f2951c;
}

.columns-3 {
  margin-bottom: 20px;
}

.container-8 {
  border-top: 1px solid #f2951c;
  border-bottom: 1px #f2951c;
  margin-bottom: 20px;
  padding-top: 20px;
}

.text-block-18 {
  padding-bottom: 10px;
}

.container-9 {
  display: block;
}

.heading-34 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 140px;
  margin-left: 60px;
  padding-right: 60px;
  line-height: 40px;
}

.text-span-115 {
  color: #f2951c;
}

.heading-35 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 140px;
  margin-left: 60px;
  padding-right: 60px;
  line-height: 40px;
}

.text-span-116 {
  color: #f2951c;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-10 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  display: block;
  position: static;
  overflow: auto;
}

.columns-4 {
  border-bottom: 1px solid #f2951c;
}

.link {
  color: #f2951c;
}

.link.w--current {
  white-space: normal;
  margin-left: auto;
  margin-right: auto;
  font-style: normal;
  text-decoration: none;
}

.slide-17 {
  background-image: url('../images/student-849821_1920.png');
  background-position: 0 0;
  background-size: cover;
}

.slide-18 {
  background-image: url('../images/password-2781614_1920.png');
  background-position: 0 0;
  background-size: cover;
}

.heading-36 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 80px;
  margin-left: 60px;
  margin-right: 60px;
  line-height: 40px;
}

.text-span-117 {
  color: #f2951c;
}

.heading-37 {
  margin-top: 80px;
  margin-left: 60px;
  margin-right: 60px;
  line-height: 40px;
}

.text-span-118, .text-span-119 {
  color: #f2951c;
}

.text-span-120 {
  color: #f2951c;
  text-shadow: 1px 1px 6px #000;
}

.paragraph-28 {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
}

.slider-7 {
  margin-top: 10px;
}

.text-span-121 {
  color: #f2951c;
}

.slide-19 {
  background-image: url('../images/safework.png');
  background-position: 0 0;
  background-size: cover;
}

.heading-38 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 160px;
  margin-left: 60px;
  margin-right: 60px;
}

.text-span-122, .text-span-123 {
  color: #f2951c;
}

.safework {
  margin-top: 40px;
}

.text-span-124 {
  color: #f2951c;
}

.image-11 {
  text-align: center;
  border-radius: 10px;
  display: block;
}

.bold-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.text-span-125, .text-span-126 {
  color: #f2951c;
}

.text-span-127 {
  text-align: center;
}

.heading-39 {
  font-size: 20px;
  font-weight: 600;
}

.poly {
  margin-top: 60px;
  margin-bottom: 0;
  padding-top: 0;
}

.heading-40 {
  font-weight: 400;
  line-height: 28px;
}

.text-span-128, .text-span-129 {
  color: #f2951c;
}

.heading-41 {
  font-size: 14px;
  font-weight: 400;
}

.heading-42 {
  font-weight: 400;
  line-height: 24px;
}

.grid-7 {
  grid-template-rows: auto;
  margin-top: 20px;
}

.heading-43 {
  margin-bottom: 20px;
}

.heading-44, .heading-45 {
  margin-top: 20px;
}

.container-10 {
  border-top: 1px solid #f2951c;
  padding-top: 20px;
}

.nom035 {
  border-top: 1px solid #f2951c;
}

.heading-46 {
  margin-bottom: 20px;
}

.seguridad_menu {
  color: #f2951c;
}

.seguridad_menu.w--current:visited {
  color: #fffefc;
}

.slide-20 {
  background-image: url('../images/Diversificacion.png');
  background-position: 0 0;
  background-size: cover;
}

.heading-47 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 100px;
  margin-left: 60px;
  margin-right: 60px;
  line-height: 42px;
}

.text-span-130 {
  color: #f2951c;
}

.slide-21 {
  background-image: url('../images/password-2781614_1920.png');
  background-position: 0 0;
  background-size: cover;
}

.heading-48 {
  text-shadow: 1px 1px 6px #000;
  margin-top: 100px;
  margin-left: 60px;
  margin-right: 60px;
  line-height: 42px;
}

.text-span-131 {
  color: #f2951c;
}

.partners {
  margin-top: 60px;
}

.grid-8 {
  background-color: #404040;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-areas: "Area";
  margin-top: 10px;
}

.heading-49 {
  justify-content: center;
  display: flex;
}

.text-span-132 {
  color: #f2951c;
}

.heading-50 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.image-12 {
  object-fit: scale-down;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-7 {
  border-top: 1px solid #f2951c;
}

.image-13 {
  margin-top: 10px;
}

.column {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-14 {
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.column-3, .column-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grupo01marcas {
  object-fit: fill;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: flex;
}

.grupo02marcas {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.column-5 {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grupo03marcas {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.column-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-7, .column-8 {
  justify-content: center;
  align-self: center;
  align-items: center;
  display: flex;
}

.column-9, .column-10, .column-11, .column-12 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grupo04marcas {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.column-13, .column-14, .column-15 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.disclaimer {
  font-size: 10px;
  font-weight: 100;
}

.link-2 {
  color: #fff;
}

.link-2.w--current {
  color: #fff;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
}

.text-span-133 {
  color: #f2951c;
}

.text-block-19 {
  font-size: 10px;
  font-weight: 200;
}

@media screen and (max-width: 991px) {
  .heading {
    color: #ff532f;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  }

  .text-block-2 {
    color: #ff532f;
    text-align: center;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cards-grid-container-2 {
    grid-column-gap: 20px;
  }

  .footer-2, .piepagina {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu, .menu-button {
    background-color: #404040;
  }

  .icon {
    color: #f2951c;
  }
}

@media screen and (max-width: 767px) {
  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    max-width: none;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    object-fit: contain;
  }

  .contact-form, .feature-section {
    padding: 40px 20px;
  }

  .flex-container {
    flex-direction: column;
  }

  .feature-image-mask {
    margin-right: 0;
  }

  .feature-image {
    margin-left: auto;
    margin-right: auto;
  }

  .sticky-nav-2 {
    position: relative;
  }

  .nav-grid-2 {
    text-align: center;
  }

  .flex-container-2 {
    flex-direction: column;
  }

  .cards-section-2 {
    padding: 40px 20px;
  }

  .cards-grid-container-2 {
    max-width: none;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
  }

  .feature-section-2, .cards-section-3, .footer-2 {
    padding: 40px 20px;
  }

  .footer-image-2 {
    object-fit: contain;
  }

  .piepagina {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  .sticky-nav {
    padding: 0;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link-4 {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .inicio {
    height: 446px;
  }

  .sticky-nav-2 {
    padding: 0;
  }

  .nav-grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-link-6 {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .slide-11 {
    min-width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .centered-container-2 {
    text-align: left;
  }

  .cards-grid-container-2 {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-2 {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-flex-container-2 {
    flex-direction: column;
  }

  .heading-29 {
    padding-top: 0;
    font-size: 28px;
  }

  .heading-31 {
    margin-top: 60px;
    font-size: 28px;
  }

  .heading-32 {
    margin-top: 40px;
    font-size: 28px;
  }

  .piepagina {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-34, .heading-35, .heading-36 {
    margin-top: 60px;
    font-size: 28px;
  }

  .heading-37 {
    margin-top: 40px;
    font-size: 28px;
  }

  .heading-47 {
    margin-top: 60px;
    font-size: 28px;
  }

  .heading-48 {
    margin-top: 10px;
    font-size: 28px;
  }
}

#w-node-a2820a47-8d84-735a-a44a-1109d17889ea-ba33d062 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_2d94742c-7262-878d-35f2-0675319eeb65-e7a39e9b {
  grid-area: Area;
}

#w-node-_3c9ac27a-a22d-e629-596b-cf5b3770a9ac-06d8bf8b, #w-node-e60e07a4-56f6-1f2f-8cc2-eab6964a7a20-06d8bf8b, #w-node-d2a56732-c94b-2359-7af7-66532c60d5a0-06d8bf8b, #w-node-_0bc41447-6ee4-a014-2a16-6b29168cbffe-06d8bf8b {
  align-self: center;
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-ef362a75-4bce-e5f4-c0d0-e8483b106772-4848e0f7, #w-node-ef362a75-4bce-e5f4-c0d0-e8483b106774-4848e0f7, #w-node-ef362a75-4bce-e5f4-c0d0-e8483b106779-4848e0f7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-ef362a75-4bce-e5f4-c0d0-e8483b10677b-4848e0f7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }

  #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c57a-ca9e1da8, #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c57c-ca9e1da8, #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c581-ca9e1da8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c583-ca9e1da8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a2820a47-8d84-735a-a44a-1109d17889da-ba33d062, #w-node-a2820a47-8d84-735a-a44a-1109d17889de-ba33d062, #w-node-a2820a47-8d84-735a-a44a-1109d17889e2-ba33d062, #w-node-a2820a47-8d84-735a-a44a-1109d17889e6-ba33d062 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-ef362a75-4bce-e5f4-c0d0-e8483b106768-4848e0f7, #w-node-ef362a75-4bce-e5f4-c0d0-e8483b10676f-4848e0f7, #w-node-ef362a75-4bce-e5f4-c0d0-e8483b106776-4848e0f7, #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c570-ca9e1da8, #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c577-ca9e1da8, #w-node-d1b0e1d9-0572-ddea-5487-f9c87f20c57e-ca9e1da8, #w-node-_41973ee7-15eb-077e-5a72-a1da455c3ab1-ca9e1da8, #w-node-de3e680c-8a37-e6a2-fbc5-88a65b9b3cad-ca9e1da8, #w-node-_13ad1995-572f-6d7f-9c21-81515c8e0cc4-ca9e1da8 {
    grid-column: span 1 / span 1;
  }
}


